*.aux
*.glo
*.idx
*.log
*.toc
*.ist
*.acn
*.acr
*.alg
*.bbl
*.blg
*.dvi
*.glg
*.gls
*.glsdefs 
*.ilg
*.ind
*.lof
*.lot
*.log
*.toc
*.maf
*.mtc
*.mtc1
*.out
*.slo
*.slg
*.sls
*.synctex.gz
*.run.xml 
*-blx.bib
